#countries {
    font-size: 13px;
}

.ddcommon .ddTitle .ddTitleText img {
    float: left !important;
}

.dd .ddTitle .ddTitleText {
    font-size: 13px;
}

.borderRadius {
    border-radius: 0;
}

.dd .ddTitle {
    background: none;
}
.ddcommon {
    float: left;
    margin-right: 2%;
    border: 1px solid #ccc;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    margin-bottom: 10px;
    padding: 2px;
    height: auto;
    border-radius: 5px;
}

.combined-input {
    width: 64%;
    float: left;
}

.form-group {
    margin-bottom: 20px;
}

.ingreso-box-body form .form-group {
    overflow: inherit !important;
}

.dd .ddChild li img {
    float: left !important;
}

.dd .ddChild li.selected {
    background-color: #ffffff;
}

.ingreso-box-body ul {
    margin: 0 auto !important;
}

.borderRadiusTp .border {
    border-radius: 0;
}